/*================================================zzfoot start===============================================*/			
.zzfoot{
	background:#d2cbcb url(%E6%96%B0%E5%BB%BA%E6%96%87%E4%BB%B6%E5%A4%B9%20(9)/www.xdfk.net/templets/default/lzj/images/qq21.jpg);
	margin-bottom:30px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	font-size: 12px;
	float: left;
	text-decoration: none;
}
	.zzfooter{
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
	width: 1002px;
	height: 300px;
}
		.zzfooter01{
	float:left;
	margin-left: 0px;
	margin-right: 22px;
}
		.zzfooter02{
	float:left;
	border-right:1px dashed #c1bab4;
	margin-top:20px;
	margin-right:22px;
	padding-right: 20px;
	width: 100px;
}
			.zzfooter02 h3{
	padding-top:4px;
	margin-bottom:4px;
	float: left;
}
			.zzfooter02 li{
	width:102px;
	height:41px;
	border-bottom:1px solid #d6cfc6;
	line-height:41px;
	text-align:center;
	text-decoration: none;
	float: left;
}
				.zzfooter02 li a{color:#585048;}
		.zzfooter03{
	float:right;
	margin-top:20px;
}
			.zzfooter03 h2{text-indent:32px;padding-top:4px;}
			.zzfooter03 h3{text-align:center;margin:15px 0 14px 0;}
			.zzfooter03 p{border-top:1px solid #b3acaa;padding-top:8px;text-align:center;color:#716a63;line-height:20px;}
/*================================================zzfoot over===============================================*/
